How to install libjs-events on Debian 9 (Stretch)